/* LAYOUT
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.container {
	position: relative;
	/*border: 1px solid red;*/
	overflow: hidden;
}

@media (max-width: 650px) {
	
	#header {
		height: 25px;
	}
	
	#menu, #info, #btn-address-clear {
		display: none;
	}
	
	#tools-maptype {
		float: left !important;
	}
	
}


#head-tools {
	min-height: 7em;
	background-color: #f0f0f0;
	border-top: 1px solid #d1d1d1;
}

#main {
	height: 500px;
	border: 1px solid #d1d1d1;
}

#map-canvas, .panes-control {
	height: 100%;
}

#map-canvas {
	width: 100%;
	margin: 0 201px;
	/*border: 1px solid blue;*/
	/*background-color: papayawhip;*/
}

#status-loader {
	position: absolute;
	top: 50%;
	left: 42%;
	width: 150px;
	vertical-align: middle;
	background-color: #fff;
	padding: 0.75em 1em;
	border: 1px solid #d1d1d1;
	border-radius: 3px;
	box-shadow: 2px 2px 4px #999;
	z-index: 1000;
	overflow: hidden;
}

#status-bar {
	width: 0;
	height: 0.5em;
	text-align: center;
	/* background-color: #4169E1;*/
	background-color: #20573F;
	margin-top: 5px;
	transition: width 0.3s;
}

#status-bar.hide {
	opacity: 0;
	transition: opacity 0.5s;
}

#msg {
	height: 20px;
	font-style: italic;
	font-size: 0.85em;
	color: maroon;
}

.panes-control {
	position: absolute;
	top: 0;
	width: 200px;
	/*background-color: silver;*/
	background-color: #fff;
	overflow-y: auto;
	overflow-x: hidden;
}

.pane-left {
	left: 0;
	border-right: 1px solid #d1d1d1;
	box-shadow: 1px 0 3px #999;
}

.pane-right {
	right: 0;
	width: 275px;
	border-left: 1px solid #d1d1d1;
	box-shadow: -1px 0 3px #999;
}

.pane-collapsed {
	width: 2em;
}

.tools {
	margin: 1em 2em;
	/*background-color: papayawhip;*/
}

.tools-side {
	margin: 1em;
}

.tool-heading {
	text-align: center;
	margin-bottom: 0.25em;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.centered {
	text-align: center;
}

.inline {
	display: inline-block;
	vertical-align: middle;
	padding: 2px;
}

.list-controls {
	list-style: none;
	padding-left: 0.5em;
	margin-left: 0;
}

.info-toggle {
	font-size: 1em;
	/* color: #4169E1; */
	color: #20573F;
	background: url('../img/arrow_collapse.gif') no-repeat 0 1px;
	padding-left: 1em;
}

.info-toggle-expanded {
	background-image: url('../img/arrow_expand.gif');
}

.box-info {
	font-size: 0.85em;
}

.box-info-items {
	line-height: 1em;
	padding: 0 0 0.5em 0.5em;
}

.box-info-items {
	
}

.box-scroll {
	overflow-y: auto;
}

.info-perc {
	position: relative;
	width: 50px;
	height: em;
	background-color: #F7F6F6;
	border: 1px solid #d1d1d1;
}

.info-perc-bar {
	width: 0;
	height: 100%;
	background-color: #656565;
}

.multiple-addresses {
	height: 32px;
	width: 500px;
	background-color: #fff;
	border: 1px solid #000;
	overflow-y: scroll;
}

.multiple-addresses div {
	display: inline-block;
	margin: 0 0.2em;
	padding: 0 0.2em;
	border-right: 1px solid #c0c0c0;
}

.hidden {
	display: none;
}

/* TYPOGRAPHY 
–––––––––––––––––––––––––––––––––––––––––––––––––– */

h2, h3, h4 {
	margin: 0;
}

h3 {
	margin: 0 0 0.25em;
}

h4 {
	margin: 0.25em 0 0;
	border-bottom: 1px solid #d1d1d1;
}

/* LINKS 
–––––––––––––––––––––––––––––––––––––––––––––––––– */

a {
	color: #000;
}

a:hover {
	color: #000;
	text-decoration: underline;
}

/* TABLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
table {
	margin: 0 0 0.75em;
}

table td, table th {
	font-size: 0.85em;
	padding: 2px 6px;
	/* border: 1px solid #d1d1d1; */
	border-bottom: 1px solid #d1d1d1;
}

/* LEGEND
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.toc {
	display: inline-block;
	width: 1.25em;
	height: 7px;
	border-bottom: 3px solid;
	margin-right: 0.25em;
}

.toc-orange {
	color: orange;
}

.toc-green {
	color: green;
}

.toc-blue {
	color: blue;
}

.toc-purple {
	color: purple;
}

.toc-magenta {
	color: magenta;
}

.toc-cyan {
	color: cyan;
}

.toc-cornflowerblue {
	color: cornflowerblue;
}

.info {
	width: 170px;
	font: normal normal 1em/1.3 'Arial', sans-serif;
	background: rgba(255,255,255,0.85);
	padding: 0.5em;
	border-radius: 3px;
	box-shadow: 0 0 10px rgba(0,0,0,0.2)
}

.legend {
	line-height: 18px;
	color: #555;
}

.legend-grade {
	display: inline-block;
	width: 18px;
	height: 18px;
	float: left;
	margin-right: 8px;
	opacity: 0.7;
}

/* FORMS 
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* form elements borrowed from amazing skeleton.css */

input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  font-size: 1.25em;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  /*border: 1px solid #4169E1; /* change to RoyalBlue to match map highlight */
  border: 1px solid #20573F; /* change to RoyalBlue to match map highlight */
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }
  
/* buttons */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  /*background-color: transparent;*/
  background-color: #fff;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  /* background-color: #4169E1;*/
  background-color: #20573F;
  /* border-color: #4169E1; } */
  border-color: #20573F; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:active,
button.button-primary:active,
input[type="submit"].button-primary:active,
input[type="reset"].button-primary:active,
input[type="button"].button-primary:active {
  color: #FFF;
  background-color: #0B3C0D;
  border-color: #0B3C0D; }

/* custom */
#txt-address {
	width: 16em;
	margin-top: 0.25em;
}

#legal-disclaimer {
	position: absolute;
	bottom: 0;
	right: 0;
	height: 2em;
	width: 262px;
	background-color: #f7f6f6;
	padding: 1em;
	overflow: hidden;
	border-top: 1px solid #d1d1d1;
	border-left: 1px solid #d1d1d1;
	margin: 0;
	z-index: 1000;
	-webkit-transition: height 1s;
	transition: height 1s;
}

#legal-disclaimer.full {
	height: 26em;
}

#legal-disclaimer small {
	font-size: 8pt;
	font-style: italic;
}

#legal-disclaimer a:first-child {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	background-color: #1a1a1a;
	padding: 1px 6px;
}

.maptype-on {
	color: #fff !important;
	background-color: #20573F !important;
	border-color: #0B3C0D !important;
}

.maptype-disable {
	background-color: #d1d1d1 !important;
}

.select-list {
	width: 157px;
	font-size: 1em !important;
}

.leaflet-label-overlay {
	/* saved by https://groups.google.com/forum/#!topic/leaflet-js/sA2HnU5W9Fw */
	position: absolute;
	line-height: 0;
	margin-top: 0;
	
	font-size: 3em;
	font-weight: bold;
	-webkit-text-stroke: 1px white;
}